[
null,
{"id":1,"battlerName":"","characterIndex":1,"characterName":"master","classId":1,"equips":[0,0,0],"faceIndex":0,"faceName":"0_master_face","traits":[{"code":62,"dataId":3,"value":1}],"initialLevel":4,"maxLevel":99,"name":"Fleur","nickname":"","note":"","profile":"アンベル王国第一王女"}
]